Reference Manual

Main Page | Namespace List | Class Hierarchy | Alphabetical List | Compound List | File List | Namespace Members | Compound Members | File Members

# range.h File Reference

A GtkRange C++ wrapper interface. More...

`#include <inti/gtk/widget.h>`
`#include <gtk/gtkrange.h>`

Go to the source code of this file.

## Namespaces

- namespace Inti
- namespace Inti::Gtk

## Detailed Description

A GtkRange C++ wrapper interface.

Provides Range, a widget that is the base class for widgets that show an adjustable range, such as Scale and Scrollbar.
Main Page - Footer